<?php
class SubSistemaBean {

  protected $SubSisId;
  protected $Descripcion;
  protected $SubSisDir;
  protected $TareaPrefijo;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;
  
	protected $Mensaje;
	protected $Error;

  public function getSubSisId(){
    return $this->SubSisId;
  }
  public function setSubSisId($vl){
    $this->SubSisId = $vl;
  }

  public function getDescripcion(){
    return $this->Descripcion;
  }
  public function setDescripcion($vl){
    $this->Descripcion = $vl;
  }

  public function getSubSisDir(){
    return $this->SubSisDir;
  }
  public function setSubSisDir($vl){
    $this->SubSisDir = $vl;
  }

  public function getTareaPrefijo(){
    return $this->TareaPrefijo;
  }
  public function setTareaPrefijo($vl){
    $this->TareaPrefijo = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }
  
	public function setMensaje($v){
	  $this->Mensaje = $v;
	}
	public function getMensaje(){
	  return $this->Mensaje;
	}
	
	public function setError($v){
	  $this->Error = $v;
	}
	public function getError(){
	  return $this->Error;
	}

}